#!/usr/bin/perl
# STTA Rev. 1.3 Copyright (c) 2001-2002 Jesús Pérez Lorenzo  --- license GNU GPL 
# makemasterdist 

$task_type = $ARGV[0];
$opc = $ARGV[1];


$| = 1;
$lineStamp="# stta: (@#) ";

$fileName="tta_addusr.cgi"; 
$check_next=false;
open(FILEOUT, $fileName);
        while(<FILEOUT>) {
                print "$_ \n"; 
        }
        close(FILEOUT);




# open(OUTFILE, ">$fileName.new");
 open(INFILE, "tta_addusr.cgi");
         while(<INFILE>) {
print @_;
              if ( $check_next eq true ) {
#                   print OUTFILE $lineStamp." ".$id;
                   if ( @_  !=~ /^$lineStamp/ ) {
                       print OUTFILE @_;
                   } 
                   $check_next=false;
              } else {
#                  print OUTFILE @_;
              }
              if ( @_ =~ /^# STTA Rev. / ) { $check_next=true; }
 
         }
 close(INFILE);
# close(OUTFILE);

exit;
